<resources>
    <string name="app_name">પીપળાના પાને</string>
    <string name="bold" translatable="false">Mukta-Regular.ttf</string>
    <string name="light" translatable="false">Mukta-Light.ttf</string>

    <string-array name="lang_name">
        <item>हिंदी</item>
        <item>ગુજરાતી</item>
        <item>मराठी</item>
    </string-array>


    <string-array name="lang_code">
        <item>hi</item>
        <item>gu</item>
        <item>mr</item>
    </string-array>

    <string name="google_whats_app_banner" translatable="false">ca-app-pub-7210347896034370/5062952702</string>
    <string name="google_news_detail_banner" translatable="false">ca-app-pub-7210347896034370/1061080447</string>
    <string name="google_comment_detail_banner" translatable="false">ca-app-pub-7210347896034370/1105530436</string>
    <string name="google_new_post_banner" translatable="false">ca-app-pub-7210347896034370/6731701138</string>
    <string name="google_news_list_native" translatable="false">ca-app-pub-7210347896034370/3731291136</string>
    <string name="google_news_list_banner" translatable="false">ca-app-pub-7210347896034370/2400454327</string>
    <string name="google_interstitial" translatable="false">ca-app-pub-7210347896034370/5776575320</string>
    <string name="ad_mob_app_id" translatable="false">ca-app-pub-7210347896034370~8584347245</string>
    <string name="facebook_app_id" translatable="false">114417245867580</string>
    <string name="fb_news_list_native" translatable="false">836318120182569_836320990182282</string>
    <string name="fb_comment_detail_banner" translatable="false">836318120182569_841733706307677</string>
    <string name="fb_new_post_banner" translatable="false">836318120182569_841734449640936</string>
    <string name="fb_whats_app_banner" translatable="false">836318120182569_841738309640550</string>
    <string name="fb_news_detail_banner" translatable="false">836318120182569_841739579640423</string>
    <string name="fb_interstitial" translatable="false">836318120182569_1045020115979034</string>





    <string name="home">સમાચાર</string>
    <string name="profile">પ્રોફાઇલ</string>
    <string name="notifications">સૂચનાઓ</string>
    <string name="weather">હવામાન</string>
    <string name="about_us">અમારા વિશે</string>
    <string name="contact_us">અમારો સંપર્ક કરો</string>
    <string name="news">સમાચાર</string>
    <string name="sell_buy">સમાચાર</string>


    <string name="saved">સાચવેલા સમાચાર</string>
    <string name="sent">મોકલેલ સમાચાર</string>
    <string name="share">મિત્રોને આમંત્રિત કરો</string>
    <string name="terms_and_conditions">નિયમો અને શરત</string>
    <string name="share_app_title">મિત્રોને એપ્લિકેશન શેર કરો…</string>
    <string name="server_error_message">કૃપા કરીને થોડો સમય રાહ જુઓ, જ્યાં સુધી અમે સમસ્યાને ઠીક ન કરીએ.</string>
    <string name="server_error_title">અરેરે!</string>
    <string name="internet_error_message">ઇન્ટરનેટ કનેક્શન તપાસો.</string>
    <string name="ok">ઠીક છે</string>
    <string name="send_news">સમાચાર મોકલો</string>
    <string name="send">મોકલો</string>
    <string name="title">શીર્ષક *(દા.ત. ગાડું, ડ્રીપ, બળદ, બિયારણ, અનાજ વેચવાનું કે લેવું છે.)</string>
    <string name="description">વર્ણન *(જે કઈ લેવું કે વેચવું છે તેની વિગત)</string>
    <string name="media_optional">ફોટો (વૈકલ્પિક)</string>
    <string name="select_category">શ્રેણી પસંદ કરો</string>
    <string name="register">નોંધણી</string>
    <string name="first_name">નામ</string>
    <string name="last_name">અટક</string>
    <string name="mobile_number">મોબાઇલ નંબર</string>
    <string name="email_optional">ઇમેઇલ (વૈકલ્પિક)</string>
    <string name="email">ઇમેઇલ</string>
    <string name="address">સરનામું</string>
    <string name="pincode">પીન કોડ</string>
    <string name="message">તમે આપેલ અભિપ્રાય અને સૂચનથી આ એપ્લીકેશ બેહતર બનશે અને લોકોની સુખાકારી વધશે. આ એપ્લીકેશનમાં અમે શું-શું ફેરફાર અથવા ઉમેરીએ તેવા તમારા સુચન ખાસ અગત્યના અને કામના છે. *</string>
    <string name="call_919427270271">ફોન કરો:</string>
    <string name="delete_all">બધું કાઢી નાંખો</string>
    <string name="no_internet_connection">કોઈ ઇન્ટરનેટ કનેક્શન ઉપલબ્ધ નથી.</string>
    <string name="no_notification">તમને કોઇ સંદેશ મળેલ નથી.</string>
    <string name="yes">હા</string>
    <string name="no">ના</string>
    <string name="notification_delete_confirmation">તમે બધા સંદેશ કાઢી નાખવા માંગો છો?</string>
    <string name="minimum_contact_message">ઓછામાં ઓછા 50 અક્ષરોનો સંદેશ દાખલ કરો.</string>
    <string name="no_saved_news">તમે એકપણ સમાચાર સાચવેલ નથી.</string>
    <string name="enter_title">શીર્ષક દાખલ કરો.</string>
    <string name="enter_description">વર્ણન દાખલ કરો.</string>
    <string name="enter_location">કૃપા કરી સરનામું દાખલ કરો.</string>
    <string name="news_already_saved">સમાચાર પહેલાથી જ સાચવેલ છે.</string>
    <string name="news_saved_successfully">સમાચાર સફળતાપૂર્વક સાચવેલ છે.</string>
    <string name="delete">કાઢી નાખો</string>
    <string name="delete_confirmation">શું તમે આ સંદેશ કાઢી નાખવા માંગો છો?</string>
    <string name="delete_news_confirmation">શું તમે આ સમાચાર કાઢી નાખવા માંગો છો?</string>
    <string name="i_agree_to_all_terms_and_conditions_regarding_upload_of_any_information">હું તમામ નિયમો અને શરતોને પાલનકર્તા છું.</string><!--I agree to all terms and conditions regarding upload of any information-->
    <string name="cancel">રદ કરો</string>
    <string name="i_agree">હું સહમત છુ</string>
    <string name="text_copied">ટેક્સ્ટ કૉપિ કર્યો.</string>
    <string name="pincode_message">પિનકોડ તપાસી ને આપવો, જેથી પત્ર અથવા કોઈ પણ લેખિત માહિતી સહેલાઇથી મળી શકે.</string>
    <string name="send_message">કોઈપણ વસ્તુ લે-વેચ પોસ્ટ કરવા આ બટન દબાવી યોગ્ય વિભાગ સિલેક્ટ કરો અને પુરી માહિતી તથા જરુર જણાય ત્યાં ફોટો સાથે વિગત મોકલો.</string>
    <string name="commodity_message">આપેલ ભાવ ગવર્નમેન્ટ ઓફ ઇન્ડીયાની વેબસાઈટમાંથી આપવામાં આવે છે. વધુ ચોક્કસ અને તાજી જાણકારી માટે આપના નજીકના માર્કેટિંગ યાર્ડનો સંપર્ક કરવો.</string>
    <string name="not_posted">તમે એકપણ વિગત મોકલેલ નથી.</string>
    <string name="update">અપડેટ કરો</string>
    <string name="permission_message">તમારે કેટલાક પરવાનગીઓની ઍક્સેસની મંજૂરી આપવાની જરૂર છે.</string>
    <string name="exit_app">બહાર નીકળવા માટે કૃપા કરી ફરી પાછું ક્લિક કરો.</string>
    <string name="read_terms_and_conditions">નિયમો અને શરતો વાંચવા માટે અહીં ક્લિક કરો.</string>
    <string name="enter_name">કૃપા કરીને નામ દાખલ કરો.</string>
    <string name="enter_last_name">કૃપા કરીને અટક દાખલ કરો.</string>
    <string name="enter_valid_email">કૃપા કરીને માન્ય ઇમેઇલ દાખલ કરો.</string>
    <string name="enter_mobile_number">કૃપા કરીને મોબાઇલ નંબર દાખલ કરો.</string>
    <string name="enter_address">કૃપા કરીને સરનામું દાખલ કરો.</string>
    <string name="enter_pincode">કૃપા કરીને પિન કોડ દાખલ કરો.</string>
    <string name="accept_terms">\“હું તમામ નિયમો અને શરતોને પાલનકર્તા છું.\” પર ક્લિક કરી નિયમો અને શરતો નું પાલન કરો.</string>
    <string name="gallery">ગેલેરી</string>
    <string name="camera">કેમેરા</string>
    <string name="search">શોધો</string>
    <string name="mandi_price">બજાર ભાવ</string>
    <string name="more_title">અહીં ફક્ત શીર્ષક લખવું, બાકીની વિગત નીચે લખવી.</string>
    <string name="post_already_declined">તમારી પોસ્ટ પહેલાથી એડમિન દ્વારા નકારવામાં આવી છે, તેથી તે સમાચારમાં પ્રદર્શિત થશે નહીં.</string>
    <string name="facebook">ફેસબુક</string>
    <string name="playstore_rating">પ્લે સ્ટોર રેટિંગ</string>
    <string name="file_uploaded_successfully">ફાઇલ સફળતાપૂર્વક અપલોડ કરવામાં આવી છે.</string>
    <string name="asset_statements" translatable="false">[{\n  \"relation\": [\"delegate_permission/common.handle_all_urls\"],\n  \"target\": {\n    \"namespace\": \"web\",\n    \"site\": \"http://www.piplanapane.in\",\n  }\n}]</string>
    <string name="books">પુસ્તકો</string>
    <string name="write_here">વધુ માહિતી માટે પૂછો અથવા સુધારાઓ સૂચવવા માટે ટિપ્પણીઓનો ઉપયોગ કરો. \“વાહ\”, \“સારું\”, \“ખુબ સરસ\” અથવા \“આભાર\” જેવી ટિપ્પણીઓને ટાળો.</string>
    <string name="confirm_delete_comment">શું તમે ખરેખર આ ટિપ્પણીને કાઢી નાખવા માંગો છો?</string>
    <string name="just_now">હમણાજ</string>
    <string name="notification_on_every_comment">મને દરેક ટિપ્પણી પર સૂચિત કરો.</string>
    <string name="please_enter_comment">કૃપા કરી કોઈ ટિપ્પણી દાખલ કરો.</string>
    <string name="youtube">યુટ્યુબ</string>
    <string name="content">વાંચવા લાયક</string>
    <string name="app_rate_title">એપ્લિકેશનને રેટ કરો</string>
    <string name="app_rate_msg">પ્લે સ્ટોર પર તમારા મૂલ્યવાન પ્રતિસાદ આપો</string>
    <string name="app_rate_yes">હા પાક્કુ</string>
    <string name="app_rate_no">પછી ક્યારેક</string>
    <string name="app_update_title">જલ્દી…</string>
    <string name="app_update_message">નવું વર્ઝન પ્લે સ્ટોર પર ઉપલબ્ધ છે</string>
    <string name="app_update_yes">અપડેટ કરો</string>
    <string name="please_wait_for_30_sec">કૃપા કરી ૩૦ સેકંડ રાહ જુવો.</string>
    <string name="code_sent">એસ.એમ.એસ. અથવા ફોન દ્વારા મેળવેલ 4 અંકનો ઓટીપી દાખલ કરો.</string>
    <string name="four_digit_code_sent">4/6 અંકનો ચકાસણી કોડ તમારા મોબાઇલ નંબર પર મોકલ્યો છે.</string>
    <string name="invaild_code">અમાન્ય ચકાસણી કોડ.</string>
    <string name="please_enter_phone_number">કૃપા કરી માન્ય ફોન નંબર દાખલ કરો.</string>
    <string name="read_more">…વધુ વાંચો(Read more)</string>
    <string name="approx_price">આશરે કિંમત (રૂપિયામાં)</string>
    <string name="enter_price">કૃપા કરીને અંદાજિત કિંમત દાખલ કરો.</string>
    <string name="approx_price_terms">આપેલ કિંમત અંદાજિત કિંમત છે, જે વિક્રેતાના નિયમો અને શરતો પર બદલાઈ શકે છે.</string>
    <string name="enter_city">કૃપા કરીને ગામનું નામ દાખલ કરો.</string>
    <string name="enter_taluka">મહેરબાની કરીને તાલુકાનું નામ દાખલ કરો.</string>
    <string name="taluka">તાલુકા</string>
    <string name="village">ગામ</string>
    <string name="select_category_acc_news">તમારા સમાચાર અનુસાર શ્રેણી પસંદ કરો.</string>
    <string name="uploading_photo">ફોટો અપલોડ થઇ રહ્યા છે…</string>
    <string name="do_whatsapp">વોટ્સ અપ કરો</string>
    <string name="image_saved">ફોટો સફળતાપૂર્વક સાચવવામાં આવ્યો!</string>
    <string name="please_wait">મહેરબાની કરી રાહ જુવો!!</string>
    <string name="videos">Videos</string>
    <string name="loading">Loading…</string>
    <string name="enter_number_to_direct_connect_in_whatsapp_without_saving_in_phonebook">ફોનબુકમાં સેવ કર્યા વિના વોટ્સએપમાં સીધા કનેક્ટ થવા માટે નંબર દાખલ કરો.</string>
    <string name="kindly_enter_phone_number">કૃપા કરી તમારો મોબાઇલ નંબર દાખલ કરો.</string>
    <string name="get_code_by_sms">એસએમએસ દ્વારા કોડ મેળવો</string>
    <string name="verification_code_received">કૃપા કરીને એસએમએસમાં પ્રાપ્ત કરેલ ચકાસણી કોડ દાખલ કરો.</string>
    <string name="resend_code">કોડ ફરીથી મોકલો</string>
    <string name="next">આગળ</string>
    <string name="you_can">આપ ફક્ત</string>
    <string name="upload_video_or_image">ફોટો અથવા વિડીયો મોકલી શકો છો.</string>
    <string name="contact_us_notice">આ વિભાગ ફક્ત અને ફક્ત આપના સૂચનો, અભિપ્રાય અને ફરિયાદ અથવા તો અમારો સંપર્ક કરવા માટે છે. કોઈ પણ જાતની જાહેરાત મુકવા માટે સમાચાર વિભાગમાંથી મોકલવા વિનંતી.\n\nઆભાર</string>
    <string name="income">આવક</string>
    <string name="date">તારીખ</string>
    <string name="please_press_on_send_again">કૃપા કરીને ફરીથી મોકલો પર દબાવો.</string>
    <string name="select_district">તમે જે વસ્તુ ખરીદવા અથવા વેચવા માંગો છો તે જિલ્લો પસંદ કરો.</string>
    <string name="state">ગુજરાત</string>
    <string name="find_according_to_need">તમારી જરૂરિયાત મુજબ જિલ્લામાંથી શોધો।</string>
    <string name="business_ad">ધંધાદારી જાહેરાત</string>
    <string name="image_sel_cancelled">છબી પસંદગી રદ કરી.</string>
    <string name="image_selected">છબી મળી નથી!</string>

    <string name="media_picker_select_from">માંથી પસંદ કરો:</string>
    <string name="media_picker_camera">કેમેરા</string>
    <string name="media_picker_gallery">ગેલેરી</string>
    <string name="media_picker_ok">ઠીક છે</string>
    <string name="media_picker_cancel">રદ કરો</string>
    <string name="media_picker_some_permission_is_denied">કેમેરા અને સગેલેરીને પ્રવેશ કરવા માટે પરવાનગીની આવશ્યકતા છે.</string>
    <string name="media_picker_you_need_to_grant_access_to">કૃપા કરીને ઉપયોગ કરવાની મંજૂરી આપો: </string>
    <string name="media_picker_read_Write_external_storage">ગેલેરી</string>
    <string name="select_source">સ્રોત પસંદ કરો</string>
    <string name="version">વર્ઝન - </string>
    <string name="spam_title">આ વિભાગ ફક્ત ઉપરોક્ત જાહેરાત વિશે ખોટી અથવા ગેરમાર્ગે દોરતી માહિતી વિશે પીપળાના પાને ને જાણ કરવા માટે છે.</string>
    <string name="spam_description">કૃપા કરીને આ જાહેરાતની વાંધાજનક માહિતી માટે કોઈ કારણ પસંદ કરો.</string>
    <string name="spam_notice">તમારી વિગતો વિનંતી સાથે સબમિટ કરવામાં આવશે અને વધુ સારા વપરાશકર્તા અનુભવ માટે જાહેરાત સંબંધિત વધુ વિગતો માટે અમે તમને ફોન કરીશું.</string>
    <string name="spam_submit">ખબર કરો</string>
    <string name="register_as_business">વ્યવસાય તરીકે નોંધણી કરો</string>

    <string name="alpha_numeric_regx" translatable="false">[a-zA-Z 0-9]+</string>
    <string name="buying_for_yourself">તમે તમારા માટે ખરીદી રહ્યા છો. કૃપા કરી 1 લી વિકલ્પ પસંદ કરો.</string>
    <string name="please_select_plan">કૃપા કરી યોજના પસંદ કરો.</string>
    <string name="continue_for_payment">શું તમે ખરેખર ચુકવણી માટે આગળ વધવા માંગો છો?</string>
    <string name="confirmation_for_plan_buy">શું તમે ખરેખર %s ની યોજના ખરીદવા માટે કોઈ ચુકવણી કરવા માંગો છો?</string>
    <string name="no_user_found">કોઈ વપરાશકર્તા મળ્યો નથી.</string>
    <string name="search_user">વપરાશકર્તાને શોધો</string>
    <string name="click_to_see_post_terms">જાહેરાત મુકવા બાબતે તમામ નિયમો અને શરતો વાંચવા અહીં ક્લિક કરો.</string>
    <string name="select_plan">તમારી જરૂરિયાત મુજબ કોઈ યોજના પસંદ કરો.</string>
    <string name="buying_for_myself">હું મારા માટે ખરીદી કરી રહ્યો છું.</string>
    <string name="buying_for_someone">અન્ય વપરાશકર્તાઓ માટે ખરીદી કરી રહ્યાં છો?</string>
    <string name="buy_premium">પ્રીમિયમ આવૃત્તિ ખરીદો</string>
    <string name="no_data_found">કોઈ માહિતી મળી નથી.</string>
    <string name="swipe_left_message">આગલા પૃષ્ઠ માટે કૃપા કરી ડાબી બાજુ સ્વાઇપ કરો.</string>
    <string name="swipe_right_message">પાછલા પૃષ્ઠ માટે કૃપા કરી ડાબી બાજુ સ્વાઇપ કરો.</string>
    <string name="select_topic_related_to_ad">કૃપા કરીને જાહેરાત સંબંધિત કોઈ મુદ્દો પસંદ કરો.</string>
    <string name="save">સાચવો</string>
    <string name="comments">કોઈ પ્રશ્ન?</string>
    <string name="share_news">શેર કરો</string>
    <string name="days"> દિવસ</string>
    <string name="pls_select_spam_cat">કૃપા કરી કેટેગરી પસંદ કરો.</string>
    <string name="write_spam_message">તમારો સંદેશ લખો.</string>
    <string name="pls_complete_your_profile">કૃપા કરીને તમારી પ્રોફાઇલ પૂર્ણ કરો.</string>
    <string name="pls_add_contact_person">કૃપા કરીને સંપર્ક વ્યક્તિ ઉમેરો</string>
    <string name="featured_category_select_title">કૃપા કરી યોગ્ય પ્રકાર પસંદ કરો જેથી તમારી જાહેરાત યોગ્ય પ્રેક્ષકો સુધી પહોંચે.</string>
    <string name="select_category_new_post">કૃપા કરી યોગ્ય પ્રકાર પસંદ કરો જેથી તમારી જાહેરાત યોગ્ય પ્રેક્ષકો સુધી પહોંચે.</string>
    <string name="post_removed_by_author">આ જાહેરાત વપરાશકર્તા દ્વારા કાઢી નાખવામાં આવી છે અથવા એડમિન દ્વારા દૂર કરવામાં આવી છે.</string>
    <string name="you_can_select_accpeted_post_only">તમે ફક્ત સ્વીકૃત જાહેરાત પસંદ કરી શકો છો.</string>
    <string name="you_cant_see_removed_ads">તમે કાઢી નાખેલી જાહેરાત જોઈ શકતા નથી.</string>
    <string name="post_is_under_review">તમારી જાહેરાત સમીક્ષા હેઠળ છે, કૃપા કરીને તે મંજૂરી અથવા અસ્વીકાર થાય ત્યાં સુધી રાહ જુઓ.</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="store">સ્ટોર</string>
    <string name="is_delivery">વિક્રેતા તેના સ્થાનની બહાર ડિલિવરી પ્રદાન કરે છે.</string>
    <string name="contact_seller">વિક્રેતાનો સંપર્ક કરો</string>

</resources>


    <!--    <string name="home">News</string>-->
    <!--    <string name="profile">Profile</string>-->
    <!--    <string name="notifications">Notifications</string>-->
    <!--    <string name="weather">Weather</string>-->
    <!--    <string name="about_us">About Us</string>-->
    <!--    <string name="contact_us">Contact Us</string>-->
    <!--    <string name="news">News</string>-->
    <!--    <string name="sell_buy">News</string>-->
    <!--    <string name="saved">Saved News</string>-->
    <!--    <string name="sent">Sent News</string>-->
    <!--    <string name="share">Invite Friends</string>-->
    <!--    <string name="terms_and_conditions">Terms and Conditions</string>-->
    <!--    <string name="share_app_title">Share Application with Friends…</string>-->
    <!--    <string name="server_error_message">Please wait till we fix the issue.</string>-->
    <!--    <string name="server_error_title">Oh!</string>-->
    <!--    <string name="internet_error_message">Please check internet connection.</string>-->
    <!--    <string name="ok">OK</string>-->
    <!--    <string name="send_news">Send News</string>-->
    <!--    <string name="send">Send</string>-->
    <!--    <string name="title">Title *(E.g. Cart, Drip, Ox, Seeds, Grains is for sell or buy.)</string>-->
    <!--    <string name="description">Description *(Details of whatever you want to buy or sell)</string>-->
    <!--    <string name="media_optional">Photo (Optional)</string>-->
    <!--    <string name="select_category">Select Category</string>-->
    <!--    <string name="save">Save</string>-->
    <!--    <string name="share_news">Share</string>-->
    <!--    <string name="register">Register</string>-->
    <!--    <string name="first_name">First Name</string>-->
    <!--    <string name="last_name">Last Name</string>-->
    <!--    <string name="mobile_number">Mobile Number</string>-->
    <!--    <string name="email_optional">Email (Optional)</string>-->
    <!--    <string name="email">Email</string>-->
    <!--    <string name="address">Address</string>-->
    <!--    <string name="pincode">Pin code</string>-->
    <!--    <string name="message">The feedback and suggestions you give will make this application better and improve people\'s well-being. Your suggestions on what we can change or add to this application are very important and useful.*</string>-->
    <!--    <string name="call_919427270271">Call: +919427270271</string>-->
    <!--    <string name="delete_all">Delete All</string>-->
    <!--    <string name="no_internet_connection">No internet connection available.</string>-->
    <!--    <string name="no_notification">You didn\'t received any notification.</string>-->
    <!--    <string name="yes">Yes</string>-->
    <!--    <string name="no">No</string>-->
    <!--    <string name="notification_delete_confirmation">Do you want to delete all notifications?</string>-->
    <!--    <string name="minimum_contact_message">Please enter at least 50 characters.</string>-->
    <!--    <string name="no_saved_news">You have not saved any news.</string>-->
    <!--    <string name="enter_title">Enter title.</string>-->
    <!--    <string name="enter_description">Enter description.</string>-->
    <!--    <string name="enter_location">Please enter address.</string>-->
    <!--    <string name="news_already_saved">News is already saved.</string>-->
    <!--    <string name="news_saved_successfully">News saved successfully.</string>-->
    <!--    <string name="delete">Delete</string>-->
    <!--    <string name="delete_confirmation">Do you want to remove this notification?</string>-->
    <!--    <string name="delete_news_confirmation">Do you want to remove this news?</string>-->
    <!--    <string name="i_agree_to_all_terms_and_conditions_regarding_upload_of_any_information">I agree to accept all the terms and conditions of this application.</string>&lt;!&ndash;I agree to all terms and conditions regarding upload of any information&ndash;&gt;-->
    <!--    <string name="cancel">Cancel</string>-->
    <!--    <string name="i_agree">I agree</string>-->
    <!--    <string name="form">Form</string>-->
    <!--    <string name="submit_form_once">Please submit form only one time.</string>-->
    <!--    <string name="text_copied">Text Copied.</string>-->
    <!--    <string name="pincode_message">Check the zip code, so that the letter or any written information can be easily received.</string>-->
    <!--    <string name="send_message">You can also send information by pressing this button or in WhatsApp +91 94272 70271.</string>-->
    <!--    <string name="commodity_message">The quote is given from the Government of India website. Contact the nearest marketing yard for more accurate and up-to-date information.</string>-->
    <!--    <string name="not_posted">You haven\'t sent any details.</string>-->
    <!--    <string name="update">Update</string>-->
    <!--    <string name="permission_message">You need to grant access to some permissions.</string>-->
    <!--    <string name="exit_app">Please click back again to exit.</string>-->
    <!--    <string name="read_terms_and_conditions">Click here to read the terms and conditions.</string>-->
    <!--    <string name="enter_name">Please enter a name.</string>-->
    <!--    <string name="enter_last_name">Please enter a surname.</string>-->
    <!--    <string name="enter_valid_email">Please enter a valid email.</string>-->
    <!--    <string name="enter_mobile_number">Please enter a mobile number.</string>-->
    <!--    <string name="enter_address">Please enter an address.</string>-->
    <!--    <string name="enter_pincode">Please enter zip code.</string>-->
    <!--    <string name="accept_terms">Follow the terms and conditions by clicking "I adhere to all terms and conditions."</string>-->
    <!--    <string name="gallery">Gallery</string>-->
    <!--    <string name="camera">Camera</string>-->
    <!--    <string name="search">Search</string>-->
    <!--    <string name="mandi_price">Market Price</string>-->
    <!--    <string name="more_title">Here just write the title, the rest of the details below.</string>-->
    <!--    <string name="post_already_declined">Your post has already been rejected by the admin, so it will not appear in the news.</string>-->
    <!--    <string name="location">Village, Taluka</string>-->
    <!--    <string name="facebook">Facebook</string>-->
    <!--    <string name="playstore_rating">PlayStore Rating</string>-->
    <!--    <string name="file_uploaded_successfully">The file has been uploaded successfully.</string>-->
    <!--    <string name="asset_statements" translatable="false">[{\n  \"relation\": [\"delegate_permission/common.handle_all_urls\"],\n  \"target\": {\n    \"namespace\": \"web\",\n    \"site\": \"http://www.piplanapane.in\",\n  }\n}]</string>-->
    <!--    <string name="books">Books</string>-->
    <!--    <string name="write_here">Ask for more information or use the comments to suggest improvements. Avoid comments like "wow","good","very nice" or "thank you".</string>-->
    <!--    <string name="confirm_delete_comment">Are you sure you want to delete this comment?</string>-->
    <!--    <string name="just_now">Just Now</string>-->
    <!--    <string name="notification_on_every_comment">Notify me on every comment.</string>-->
    <!--    <string name="please_enter_comment">Please enter a comment.</string>-->
    <!--    <string name="application_use">Application usage</string>-->
    <!--    <string name="youtube">Youtube</string>-->
    <!--    <string name="app_rate_title">Rate the app</string>-->
    <!--    <string name="app_rate_msg">Give your valuable feedback on the Play Store</string>-->
    <!--    <string name="app_rate_yes">Yes Sure</string>-->
    <!--    <string name="app_rate_no">Not Now</string>-->
    <!--    <string name="app_update_title">Soon…</string>-->
    <!--    <string name="app_update_message">The new version is available on the Play Store</string>-->
    <!--    <string name="app_update_yes">Update</string>-->
    <!--    <string name="please_wait_for_30_sec">Please wait 30 seconds.</string>-->
    <!--    <string name="code_sent">Sms Or enter a 4/6 digit OTP obtained by phone.</string>-->
    <!--    <string name="four_digit_code_sent">A 4/6 digit verification code has been sent to your mobile number.</string>-->
    <!--    <string name="invaild_code">Invalid verification code.</string>-->
    <!--    <string name="please_enter_phone_number">Please enter a valid phone number.</string>-->
    <!--    <string name="read_more">…Read more</string>-->
    <!--    <string name="approx_price">Approximate cost (in rupees)</string>-->
    <!--    <string name="enter_price">Please enter the approximate price.</string>-->
    <!--    <string name="approx_price_terms">The price given is the approximate price, which may vary depending on the seller\'s terms and conditions.</string>-->
    <!--    <string name="enter_city">Please enter a city name.</string>-->
    <!--    <string name="enter_taluka">Please enter the district name.</string>-->
    <!--    <string name="taluka">Taluka</string>-->
    <!--    <string name="village">Village</string>-->
    <!--    <string name="select_category_acc_news">Select the category according to your news.</string>-->
    <!--    <string name="uploading_photo">Uploading photo…</string>-->
    <!--    <string name="do_whatsapp">WhatsApp</string>-->
    <!--    <string name="select_state">Select State</string>-->